@charset "utf-8";
/* CSS Document */

body {
	background-color:#000;
	font-family:Arial, sans-serif;
	font-size:12px;
	margin:0px;
	background-image: url(/images/bkgd_tile.jpg);
	background-repeat: repeat;
	color: #FFFFFF;
	line-height: 120%;
	}
	
p {
	line-height:120%;
	}

a:link, a:visited {
	color:#D6A032;
	font-weight:normal;
	text-decoration:none;
	}
	
a:hover {
	color:#BF9F62;
	text-decoration:none;
	}

h1 a:link, h2 a:link, h3 a:link {
	font-weight:bold;
	color: #D6A032;
}

a.nav:link,a.nav:visited {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}

h1 {
	font-size:24px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	color:#D6A032;
	line-height: 180%;
	}
	
h2 {
	font-size:17px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	margin:0px;
	color:#D6A032;
	}

h3 {
	font-size:12px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	color:#D6A032;
	}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -200px;
	margin-top: 40px;
	}

.phoneMenu ul li:hover ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	background-color: #A16A67;
	border: 1px solid #FFFFFF;
	}

.phoneMenu ul li a {
	font-size: 16px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 40px;
	text-decoration:none;
    }
.phoneMenu ul li a:hover {
	color: #D6A032;
    }
/* Styling of top PC and Tablet menu */
	
.menuWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.menuWrapper ul li{
	white-space: nowrap;
	display: inline;
	min-height: 30px;
	float: left;
	list-style: none;
	margin-left: 3%;
	margin-right: 3%;
	position: relative;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 20px;
	}
.menuWrapper ul li a{
	white-space: nowrap;
	display:inline;
	min-height: 30px;
	float: left;
	list-style: none;
	margin-left: 3%;
	margin-right:3%;
	position: relative;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 20px;
	}
.menuWrapper li ul{
	margin:0px;
	margin-left: 5px;
	padding:0px;
	display:none;
	position: absolute;
	margin-left: 0px;
	top: 30px;
	}

.menuWrapper li:hover ul{
	display:block;
	width:120px;
	background-color:#A16A67;
	}

.menuWrapper li li{
	list-style:none;
	display:list-item;
	}
	
.menuWrapper ul li a {
	color: #FFFFFF;
	text-decoration:none;
    }
.menuWrapper ul li a:hover {
	color: #D6A032;
    }
	
/* Styling of footer menu */
	
.footerWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.footerWrapper ul li{
	white-space: nowrap;
	display: inline;
	min-height: 30px;
	float: left;
	list-style: none;
	list-style-position:outside;
	margin-left: 2%;
	margin-right: 2%;
	position: relative;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 20px;
	}
.footerWrapper ul li a{
	white-space: nowrap;
	display:inline;
	min-height: 30px;
	float: left;
	list-style: none;
	list-style-position:outside;
	margin-left: 2%;
	margin-right:2%;
	position: relative;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 20px;
	}
.footerWrapper li ul{
	margin:0px;
	margin-left: 5px;
	padding:0px;
	display:none;
	position: absolute;
	margin-left: 0px;
	top: 30px;
	}

.footerWrapper li:hover ul{
	display:block;
	width:190px;
	background-color:#A16A67;
	}

.footerWrapper li li{
	list-style:none;
	display:list-item;
	}
	
.footerWrapper ul li a {
	color: #FFFFFF;
	text-decoration:none;
    }
.footerWrapper ul li a:hover {
	color: #D6A032;
    }
